/*********************Blog*******************/

body, p, ul, li, ol {
	font-family: "Open Sans","HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #000000;
	font-size: 16px;
	line-height: 24px;
}

h1, h2, h3, h4, h5 ,h6 {
	font-family:"Open Sans","HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
}

h1 { font-weight: normal; }

h2 {font-size: 30px; color:#000;}

.blogIndexBanner {
		overflow: hidden;
		height: 405px;
		margin-bottom: -70px;
}

#headerC {z-index: 100; }

#banner { padding-bottom: 0; background:none; }

ul.nav a span {
	font-family: "Oswald",Arial,Helvetica,sans-serif;
	color: #fff;
}

ul.nav a span:hover {
	color: #7adef5;  -webkit-transition:0.4s ease-in-out;-moz-transition:0.4s ease-in-out;-o-transition:0.4s ease-in-out;-ms-transition:0.4s ease-in-out;transition:0.4s ease-in-out;
}

.posts {
	/*margin: 10px 0 0 0;
	width: 100%;*/
	margin: 0 auto;
	overflow: hidden;
	clear:both;
}

#content { max-width: 1440px; text-align:left; padding-top: 65px; }

#content h1 { padding-left: 1.25%; }

#singleBlogBreadcrumbs { max-width: 1440px; width: 65.83%; margin: 0 auto; }

#post h1 {
	text-align: left!important;
	padding-left: 0;
}

#content iframe { margin-right: 1px; }

.posts h2 a { font-size: 18px; font-weight:normal; color: #000; text-decoration: none;}
.posts h2 a:hover { 
	/*color: #61c0e8;*/ 
	color:#afcc36;
}
img.rNi {
	float: none!important;
	margin-bottom: 1.5em;
    display: block;
    z-index: 2;
    position: relative;
	width: 100%!important;
}
img.artHero {float:none; width: 100%; margin: 0; }

div.artIm { float: none; width: 100%; text-align: left; font-family: "Open Sans", Helvetica, Arial, sans-serif; font-weight: 600; color: #000; clear: both; padding: 10px 0 }
.tags {
	font-size: 12px;
	padding: 30px 0;
	border-bottom: 1px solid #e5e5e5;
	margin-bottom:30px;
}
.tags a, span.articleDate {color:;}

span.articleDate, .articleDate span, .articleDate a {
	margin-bottom: 1.2em;
	font-size: 11px;
	text-align: left;
	color: #000000;
}

.posts .clear {
	clear: both;
}
.posts form, /*form.form */{padding-left: 0!important;}
span.bPapp {color: #F00;}
span.bPapp {color: green;}

/*#content input.fLogin { background:url(../images/facebook-signin.png) no-repeat; width: 111px; height: 31px; border: none; color:#fff; float:left; font-weight: bold; margin: 0 10px 0 0; text-indent: 25px;}*/
.sideNav h2, .sideNav h2 a {
	font-size: 14px;
	padding: 0;
	margin: 0;
	color: #333333;
}
.sideNav h2 a:hover {color:#61c0e8; text-decoration: underline;}
.sideNav h4 {
	font-size: 16px;
	padding: 0 0 10px 0;
	background: none;
	height: auto;
	line-height:inherit;
}
#rightColumn .sideNav ul {margin: 0;}
#rightColumn .sideNav li {list-style: none; margin-right: 0;}
.rec {/*** Recent news in the left column ***/
	margin: 0 0 15px 0; padding: 0 0 15px 0; border-bottom: 1px solid #F0F0F0; min-height: 90px;}
.rec p {
	font-size: 12px;
	margin-bottom:0;
}
.articleBody {
	padding-right: 10px; 
	margin: 12px 0;
    line-height: 31px
    margin-bottom: 30px;
}
.articleBody h3 { margin-top: 20px; text-transform:capitalize;}
.articleBody p, .articleBody ul, .articleBody li  { text-align: left;}
.articleBody ol li {margin-bottom: 10px;}
.articleBody ul {margin-top: 18px;}
.articleBody img {max-width:100%; height:auto;}

#post { width: 65.83%; margin: 0 auto; }
/*#post h1 {font-size: 24px; line-height: 40px;}*/
#post .fbB {margin-bottom: 30px;}
#post img.alignnone {margin: 50px 0; clear:both;}

/* Comments */
#content form.bComments {padding: 0px; width: 590px; margin: 30px 0;}
form.bComments label {width: 120px; float:left;}
#content form.bComments input, #content form.bComments textarea {width: 250px; margin-bottom: 0px;}
#content form.bComments textarea { width: 100%; height: 140px; max-width: none; }
#contentform.bComments input {height: 30px; line-height: 30px;}
#content form.bComments input.btn {width: auto; padding: 0 10px; margin-left: 0px;}
.bCom {
	border-top: 1px solid #d5d5d5;
    margin: 0 30px 0 0;
    padding: 30px 0 20px 0;
}
.bCom span {
	clear:both; 
	display:table;  
	height:40px; 
	margin-bottom:15px; 
	color:#999;
}
.bCom span font {display:table-cell; vertical-align:middle;}
.bCom span b {color: #61c0e8; margin-right:5px; font-weight:bold;}
.bCom p, .bCom td, .bCom li {
	font-size:14px!important;
	line-height:22px!important;
}
.bComImg {width:40px; height:40px; float:left; position:relative; margin-right:20px;}

/* ******** Column Styles ******** */

.summary {
	width: 22.5%;
	float: left;
    margin: 0 1.25% 2.5% 1.25%;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	display: block;
	height: 500px;
	zoom: 1;
}

.summary img {
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	width: auto;
	height: auto;
	max-width: 100% !important;
}

.summary h2 {
    margin-bottom: 5px;;
}

.summary a.articleBody {
	text-decoration: none;
	color: #000000;
}

.readMore {
	text-align: left;
	text-decoration: none;
}

.readMore:hover {
	text-decoration: underline;
	color:#afcc36;
}

.pag { margin-left: 1.25%; }

/* ****** Individual Page ******** */

/*#post p, #post ul {
	font-size: 1.2em;
	line-height: 1.8em;
}*/

.sharing {
    clear: both;
	display: block;
	margin-bottom: 3%;
}

.sharing a {
	display: inline-block;
	width: 80px;
	height: 26px;
	margin: 0 2% 0 0;
	color: #fff;
	text-decoration: none;
	text-align:center;
	opacity: 0.6;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

.sharing a span {
	color: #fff;
	/*padding: 5px 7px 5px 7px;*/
	font-size: 12px;
	line-height: 26px;
}

.sharing a:hover {
	opacity: 1;
}

a.twitter {
	background-color: #00aced;
}

a.facebook {
	background-color: #3b5998;
}

a.googlePlus {
	background-color: #dd4b39;
}

a.pinterest {
	background-color: #cb2027;
}

/* ****** You may Like section ******** */

ul.block_you_may_like {
	margin: 0;
	width: 100%;
	font-size: 14px;
	height: auto;
	zoom: 1;
	overflow: hidden;
	clear: both;
}

li.post_may_like {
	outline: none;
	margin: 2% 2.7% 0 0;
}

.may_like_thumb {
	padding-right: 20%;
}

.may_like_thumb a {
	text-decoration: none;
	color: #61c0e8;
}

.may_like_thumb a:hover {
	color:#afcc36;
}

@media screen and (max-width: 1000px) {
	.articleBody img {
		float: none; 
		width: 100% !important; 
		margin: 0;
	}
	
	.may_like_thumb {
	padding-right: 10%;
	}
}

@media screen and (max-width: 767px) {
	
	body {
		background-color:  #fff;
		font-size: 15px;
		/*line-height: 28px;*/
		font-weight:300;
	}
	
	.blogIndexBanner { margin-bottom: -30px; }
	
	#breadcrumbs { margin-top: 30px; }
	
	.posts {
		padding: 0;
	}
	
	#post, #singleBlogBreadcrumbs { padding: 0; width: 100%; float: none; }
	#post { padding-bottom: 30px; }
	
	.articleBody { padding: 0; }
	
	.articleBody img { float: none; width: 100% !important; /*margin: 20px 0;*/ }

	.summary {
		float: none;
		width: auto !important;
		margin: 0;
		margin-bottom: 10%;
		height: auto;
	}
	
	.summary img {
		max-width: 100% !important;
		height: auto;
	}
	
	.pag { margin-left: 0; margin-bottom: 30px; text-align: right; }
	
	li.post_may_like {
		width: 100%;
		float: none;
	}
	
	.sharing a span {
		display: none;
	}
	
	.sharing a {
		width: 15px;
		height: 15px;
		margin-right: 5px;
		padding: 5px;
	}
	
	#content form.bComments, #content form.bComments input, #content form.bComments textarea { width: 100%; padding: 10px 0; }
	#content form.bComments input.btn { float: right; }
	
	
}